Subject: Peters' Story
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 6 Apr 2003 07:10:45 +1000

Issue No. 32-7th April, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Just a few days ago I got the sad news that Peter Siozos had died suddenly at work of a heart attack.  I knew Peter because his daughter Nicole played with my two eldest boys in a band called Unusual Addiction.  Peter, a quiet, unpretentious sort of guy and also a musician, was 49 years old when he passed away.  We developed a bit of a friendship because we were the same age and had similar interests.  Peter had 3 children – Nicole, 21 years, Alanna 19 years and Christopher 16 years and had been married to Debra for 23 years.

Peter Siozos was a private man but deep down a loving man and had always been a devoted family man.  Peter could put his hand to anything. He even built the family home doing most of the work himself. He worked hard at his job as a mechanical engineer in the coal mining industry and developed a name as one of the best.  The mining industry is a tough industry and only the tough survive.  Being a typical Aussie, Peter's invective could peel paint and he was not given to verbal expressions of affection.

Peter and Debra suffered the same ups and downs in their marriage relationship that we all do.  However over the last few years their relationship began to deteriorate. Then, eighteen months ago, a change happened for the better. Debbie took the two younger children to visit Nicole who was living in New Zealand.  Peter missed them terribly. On their return, Peter began to open up more and express his inner feelings.  He rang Nicole his daughter, in New Zealand and told her that he loved her.  Nicole was delighted.  In the past year Peter and Debra got especially close as a couple and their relationship moved to new heights.  One day Peter said, “You know Deb, if it weren’t for you, I would have nothing”. He began taking Debra for drives in the middle of the week and just two months ago Peter turned to Debra and said, “I love you more today than the day I married you”.  Debra told me that she felt she had found the man that she married 23 years ago.  It was like a beautiful dream come true.  She began to change too and gain self confidence.  The whole family began to blossom.

After his death his son Christopher, for some reason, removed the backing from one of Peter’s favourite family photographs.  Hidden behind this photo was $50 and attached to it was a post-it note with the date saying, “the first $50 Alanna earned”.  Alanna had proudly given it to him because she owed it to him.  This $50 was so precious to Peter that he took the time to label and find a special place for it.  Peter was proud that Alanna had kept her word and that her character was developing.

Just two days before Peter’s death, Alanna sat down and wrote a letter to her parents telling them how much she loved and appreciated them.  Peter photocopied this, dated it and put it on the wall above his desk.  This letter meant the world to him.  I enclose a copy in our special feature by Alanna Siozos called ‘The Loss of My Dad’.

The message is the same.  Never take anything for granted.  You never know when it will be your time to go.  Death will come for us all.  Invest in the important things in life.  Never leave words of love unsaid.

Lovework

·      Make your peace with God and your family before you leave the planet.

·      Tell your wife and children you love them because tomorrow could be too late.

Yours for loving fathers

Warwick Marsh

_____________________________________________________________

Warwick Marsh is has been married to Allison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – A SHOW ABOUT NOTHING

Ever wondered what those famous authors do when they have writers block, and they need to get away to gather their thoughts? The likes of Colleen McCulloch apparently hang around boring places like Norfolk Island, sipping on Pina Coladas’, looking seaward for inspiration. They tell me Stephen King watches re-runs of Days of our Lives for his inspiration to write horror stories. Bryce Courtney, well he goes on Bert Newtons’ morning show every now and then just to keep in touch with the real world. Paul Sloan (almost famous), well…he asks his wife. 'So Suanne, give me something inspirational, life changing, and unforgettable'!! The reply…'wait till All Saints finishes, supposed to be a real tearjerker tonight'. 'Gee thanks honey', now what?

You guessed it guys, this is an article all about nothing…almost. Watching Seinfeld (a show about nothing) the other night made me realise just how bored we can sometimes get with our own lives. These guys can take something little and inconspicuous, and turn it into something so funny and thought provoking. Who remembers the ‘Pez’ episode, or the ‘Puffy Shirt’ one – simple, yet effective?

Do you think we sometimes take for granted just how special what we have is? Take the beach for example. You leave the beach on a Saturday afternoon, all refreshed, touched by the beauty and serenity of the ocean, getting home just that little worn out, covered in dry salt and the smell of the sea. But, Monday office-work beckons, and we forget all about the last pleasurable 48 hours. What a shame we have to wash it off, and not experience it till the next weekend. Well don’t fret. Just imagine this: a cologne that smells like the beach. Yep, what a concept. I can just see Deborah Hutton, the new face of  “Seaweed”, cologne that ‘gets you back to the beach’. Oh yeah!! Don’t you wish you could come up with some of the ideas that Kramer does, he never gets bored…with anything.

So, why can’t we just sit back, take three deep breaths and a red pill, and take in what we have. We shouldn’t be bored. We live in probably the most beautiful, non-political, and wealthiest country in the world. We have everything we could possibly need. Why do we complain? Are we spoilt? Are we greedy? Or are we just oblivious as to how fortunate we really are. My feelings; probably all of the above.

I got to thinking tonight after watching ACA with Ray ‘Rust” Martin (he gets in everywhere), and a story about a family of seven with nowhere to live due to public housing shortages. This family have to sleep in a tent on a deserted beach, swimming and fishing everyday, not going to school, eating Macca’s every meal…hang on a minute – it’s starting to sound alright. Not quite people. What about the children’s education, their future, their outlook on society, their work ethic, their safety? You see, it works both ways - Sometimes we can get blasé about the whole situation, and take for granted what is really a blessing. And yet, in complete contrast, we can confuse the situation by thinking perhaps we would like what they have. Bizarre eh?

We, as a society need to focus on what is happening right under our noses. Sure, it’s important to enjoy the good things that life has to offer, but we also need to recognise those elements in life that need further attention…especially when kid’s lives and futures are at risk. Live life to the fullest, love life and all it has to offer, but most importantly…Love and honour your wife, and love and cherish your beautiful children.

Till next time, PAUL

_________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Charles Swindoll in his book 'Man to Man' aptly sets out a chapter on leisure.He encapsulates four guidelines from the book of Genesis in the Bible.This can be brought down to four things:

Creating - are you taking time to create? ' A creative mess is better than tidy idleness'.
Communicating - 'Unless we are careful, the speed of our lives will reduce our communication to grunts, frowns, stares, and unspoken assumptions'.
Resting - 'external leisure does not guarantee internal rest'. 'Rest releases humour'.
Relating - with our family and friends.

Charles suggests :

Deliberately stop being absorbed in the endless details of life.
Consciously start taking time for leisure.

In the final analysis he says 'when you stop someday and look back on the way you spent your life - your leisure will be far more important than those hours spent with your nose to the grindstone.

Don't wait until it's too late to enjoy life'.

_____________________________________________________________

A short excerpt from Charles Swindoll 'Man to Man'. More material can be found at www.insight.org. Books are available through www.word.com.au and www.koorong.com.au.

Back to top

Laughter

PUT A SMILE ON YOUR DIAL

The link below is great to pass on to your friends. Let the kids email them to their friends.

>>http://www.qnet.com/%7Epontius/smile/smilelmp_1%5b1%5d.htm<<

Back to top

Single Dads

The Childcare Industry and the

De-Fathering of Society

Part 5:  A New Vision:

Giving the Fathers Back to the Children

by Roland Foster

The preceding articles in this series have argued that while the Federal Government’s generosity and concern for families may be genuine, its actions are lop-sided, biased against non-custodial parents, and contribute to the de-fathering of society.

The crisis of fatherless children is compounded by the fact that there are few male role models working in childcare centres.  And when children leave childcare and begin school, again it’s women, not men, teaching our children.

Although the childcare industry makes a significant contribution to the creation of a fatherless society, its influence is miniscule alongside the enormous destructive impact of the Family Law Court and the Child Support Agency.

However the example of the childcare industry serves to illustrate the cultural and philosophical perspective of policy makers and legislators: that fatherhood is obsolete and has no value; post-separation fathering is something to be discouraged; the interest of fathers and the impact on the relationship between fathers and their children is not worthy of consideration and does not need to be factored into the policies of legislators.

Consequently there are few people willing to talk to fathers, and fewer still willing to listen to them without having their ideas filtered through the perspective of the custodial parent and re-interpreted according to the thinking of militant feminism and the philosophies of the politically correct.

This cultural perspective embraced by our legislators has meant that from the moment of separation fathers are deemed to be irresponsible as parents and incapable of looking after their children.  They have their parental authority removed from them, and are forced to submit to the controls and the decisions of government officials.  This is done under the guise of ‘helping parents manage their responsibilities’.  There is no such ‘assistance’ inflicted on fathers prior to separation.

Alongside this treatment of separated fathers, the idea of the madonna mother validates and perpetuates a continual stream of financial inducements to the custodial parent to restrict access to the children by the non-custodial parent.

Children should have the right to have their fathers restored to their lives.

Profit making private childcare businesses should get to the end of the queue where the fathers now stand.

I don’t care if they keep their millions but, please, let the children keep their fathers.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

On the Loss of My Dad

Transcript of Alanna’s eulogy

This is the hardest thing I have ever done, most likely the hardest thing I will ever do.  There are so many things I can tell you about my father but at times like these I find it hard to say anything at all.

Try to imagine a love so great, a love that makes you want to dance, a love that makes you want to cry, a love that grows stronger through the darkest nights, and a love you can feel even when your heart gives up and refuses to feel anymore.

This is the kind of love our family shares.  I only just realised lately that God has a love 100 times more powerful for each and every single one of us.  I know the kind of love that my family shares and to imagine any greater I can not understand.

But then that would also go without saying that at times like these when we lose one of the greatest things in our life and the pain is unbearable it feels like someone has just grabbed your heart and squeezed it so tight and aren’t letting go for anything, that would have to say that God would be hurting so much more for us and do you think God wants us to feel like that?

Everything happens for a reason and although I cannot see the reason for losing my father, I understand that there’s no escaping this pain and it’s something that everyone will go through.  I thought I can either go through this and let it constantly hurt me like hell every second of every day or I can accept what has happened and choose to stand strong, remembering the great times we all shared with him and know we’ll all be together again in heaven.  We just have to be patient.  I know he is waiting for us.  These last couple of days my mind hasn’t stopped and my daddy is all I’ve been thinking about.  Two days before my father passed away, I had written him and mum a letter.  I had been staying at a friend’s house for a while and hadn’t been home for a while. I was really missing them and thought I should write them a letter.

Alanna’s Letter.

I just wanted to inform you both how much I love you both.  So know this . . .  I love you both more than my Fleetwood Mac DVD, more than all my friends all put together and probably more than you both love me.  Thankyou so much for everything you have given me, except for my good looks, I have to give Pop all that credit.  Don’t ever feel that I don’t appreciate things at times because I always have.  And I have always loved you both and I will never stop loving you both too.  Even if I’m not at home and it’s raining I pray that you drive carefully especially Nicole (no explanation needed) because I worry and I don’t ever want anything bad to happen to my family.  When I’m at Emma’s we sometimes sit down and chat about our families.  And we all say how great our families are and how much we love them.  I thought I should let you know.  Every night I go to sleep I pray to God and thank him for giving me a mum with such a beautiful heart, a dad who can fix anything, a sister I can get along with (most of the time) and a smart good looking brother.  Even if we were to lose one of us, I would thank God for having put that person in my life and family at all.  And I’m very thankful that we’re all still here together and will be for another 200 years.

So next time you think I don’t love you both, look in the mirror and realise how could I not love such beautiful people.  How could I not love the people that care about me the most, the people who would do anything for me and the people who showed me how to love?  Nothing could ever replace my family, so please don’t ever leave me, I will never leave you.

♥ Always Alanna

24/03/2003

After I gave this to them I went upstairs and as I was on my way back down, I saw my dad and he had the biggest grin on his face I have ever seen.  He gave me the longest hug.  It felt so great that he knew how important he was to me.  So the last memories of my dad was something so wonderful you cannot imagine and every time I picture him in my head I see that huge smile.  God made me write that letter and I’m so happy I did.

So many memories we all share with such a fantastic man, he made our house such a warm place to live in, he gave everyone such a wonderful insight to life and he gave my family such an awesome passion for music.

To me, my dad was the only one in my life who was never afraid, the one and only person who could do anything and fix everything.  He always told me nothing bad would ever happen because he was there to protect us.  He still is and will be forever.

Up until I was 19 . . .  when ever there was thunder and lightning I would always run to my parent’s room, jump in between them and snuggle up and hide underneath the blankets.  My dad would always say everything’s going to be alright, and it always was!  And it will always be okay.

Because I know he is still with us, he never left, he’s just waiting for us in heaven.  Dad and Mum, thankyou so much for my life, and mum thankyou so much for sharing dad with everyone.  If I had married him, I would have kept him all to myself.

Back to top

Thought for the Week

Bible reading at Peter Siozos’ funeral.

Do not let your hearts be troubled.

Trust in God; trust also in me.

In my Father’s house are many rooms;

If it were not so, I would have told you.

I am going there to prepare a place for you,

I will come back and take you to be with me

That you also may be where I am.

John 14:1-3

Back to top

News & Info

Letters from our Readers

Dear Fatherhood Foundation,

I have in the past tried to unsubscribe from your publication and to this point have had no success. You are either stupid people or are HELL bent on spamming people. I do not wish to receive any more of you're newsletters and would appreciate it if you would just leave me alone. I want confirmation that you have received this letter and you will oblige by proper Christian principles.  Gary

Editor’s note:  Please inform us if you know of anyone having difficulty unsubscribing.  It would be good manners to email your friends to tell them that you have forwarded the newsletter (using the SEND TO A FRIEND function) or that you have subscribed them to receive it regularly. We don’t like to upset people unnecessarily.

_____________________________________________________________

Dear Fatherhood Foundation

I don’t think the 'jokes' below included in the newsletter are the least bit funny.

They are actually very crude stereotypes that reinforce anger and hostility towards men and fathers.

This list should be sensitive to the issues of denigration of men and fathers, and not include this sort of offensive material.

These 'jokes' are just not funny - they are an attack on men because they describe men as lazy, sexist, chauvinist, dirty, and incapable of doing housework.

Fathers I know work extremely hard in the office and at home. Many fathers I know struggle to put quality into their relationships with their children under very difficult circumstances.

Please, let’s not put men down on this list.

Regards to all
Ian

_____________________________________________________________

Dear Fatherhood Foundation,

Just a couple of comments on your email newsletter.

Normally I really enjoy reading it. My father gets it downloaded at work, and both he and I have benefited from it – him from the tips and general reminders on the importance of being a good father, and myself from being able to see a) how lucky I have been to have the best father in the world – one who gives me a unique insight into how God the Father sees me and wants to relate to me, and b) from having the chance to see from another father’s point of view that being a father isn’t always easy, and that Dad’s are still learning how to do their job, be role models, and often don’t have all the answers, as we kids assume. Your newsletter has given me, as a daughter, and a youth leader a greater respect for my father, and a greater passion to see the fathers of the kids I work with be the fathers their kids need them to be!

However, in the middle of all that seriousness, one of my favourite parts of the newsletter is the jokes and funnies that go in there – my dad preaches a lot, and keeps all his jokes in one folder – and so I always make sure the jokes from the Fatherhood newsletter go in there, as they crack me up. But in this week’s issue, I found all of the jokes to be very negative towards men. As a woman, it is very easy, especially with the Australian humour, to get caught up in ‘man-bashing’ – but I have found in my life that if I do it enough, I find myself respecting the men in my life less, especially my father, brothers and boyfriend. I have also learned that respect seems to be something that the guys in my life crave – and I would go so far as to suggest that for most fathers and husbands, one of the most important factors for a healthy relationship is mutual respect and encouragement.

The jokes in this week’s newsletter did not encourage anyone to respect men. My father often does more housework and practical ‘housewifey’ jobs than the rest of my family put together – something which I know my mother really appreciates, and which has become a great model for me, as well as for my brothers.

In that light, as well as the idea of setting an example of making our speech uplifting and encouraging, I would have to say that I wasn’t thrilled about the jokes this week – the rest of the newsletter was fantastic, as always. I do support your work greatly, and appreciate the time and effort you would put in to highlighting this issue with the general public – as a daughter and a youth worker – I thank you.

May God bless you hugely as you keep serving Him!

Sincerely,

Janna

Back to top

Dad's Prayer

Nicole Siozos sang this song at the funeral in memory of her father.  Although Peter did not go to church he loved this song and used to sing it around the house.

This is my desire, to honour You.

Lord with all my heart I worship You

All I have within me I give You praise

All that I adore is in You

Lord I give You my heart, I give You my soul.

I live for you alone.  Every breath that I take,

Every moment I’m awake, Lord have your way in me.

© Reuben Morgan 1995

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.